PT BIA - Bug #3755

Issue Error View Report CV di Prod BIA
07/28/2025 02:44 PM - Mr lkmal

Status: Closed Start date: 07/28/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas mahlil,

Mohon bantuannya untuk di cek di report CV ketika ingin view muncul error seperti ini. Case nya terjadi di BIA Prod. Menu Employee
Admin -> Employee Repoert -> Curriculum Vitae

Saya coba test di Port Dev tidak error, mohon di cek yah.
Terima kasih
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89,1435
Nama DB : MinovaES_BIA_Prod

= wmy Human System Search Q B haykal

Curriculum Vitae

HOME > REPORT

@ My Workplace Report Parameter

Company ID: PT Bio Inti Agrindo

M@ Organization Management

Employee ID: 24095093

Employee Movement

Employee Master Data @ View Report

Import Employee Data

Report Result

Export Employee Data

Delete Employee Data 4 4 ofo b bl Select a format V| Export

Mass File Import

An error has occurred during report processing.
Cannot read the next data row for the dataset 'dsComp'.
For more information about this error navigate to the report server on the local server machine, or enable remote errors

Address

All Employee
Data Jabatan
Data Sanksi

Communication Data
&

Date Spesification

Education
http://remote.minovais.com:61139/
https://hris-bia.minovaiscloud.com/

Company ID: PT Bio Inti Agrindo

Employee ID: 24095093 4

[ 4

Nama Lengkap/Full Name :  Rizky Proborini
Join date : 09/09/2024
Employee ID : 24095093
Posisi/Position : HR STAFF

Penempatan/Placement : Head Office

Employee Status : Active
Pangkat / Grade 1 A7
Departemen/Departement  : HRD

Identitas Pribadi / Personal Data

Nama Panggilan / Known as Name @ Kiky

Alamat Lengkap / Fixed Address : JI. Reformasi Utama No 92 RT 001 RW 001, Pondok Aren, Tangerang Selatan, Banten €s
Kota / Town / City

Kode Pos / Post Code

Telepon Rumah / Telephone (Home)

Telepon Genggam / Telephone (HP) : 081227693330

Alamat Email / Email Address

Propinsi / Province

History

#1 - 07/28/2025 02:52 PM - Mr Ikmal
- File clipboard-202507281452-9ivgk.png added

- Status changed from New to Closed

Sudah dibantu mas bin ya, report CV sudah bisa tampil kembali. Terima kasih.
= My Human System Search. Q B haykal ~

Company ID: PT Bio Inti Agrindo

Employee ID: 18070677 A

@ My Workplace

M Organization Management

[ Select a format | Export

Employee Movement a

Employee Master Data

Import Employee Data

Export Employee Data
DATA KARYAWAN / EMPLOYEE DATA
Delete Employee Data
Nama Lengkap/Full Name ~ : Andi Irawan
shies Alalaa s Join date ;1010712018
Employee ID : 18070677
Posisi/Position : Staff Pajak dan HI
Address Penempatan/Placement : BSO
All Employee Employee Status : Active
Pangkat / Grade : NO2
Dataslabatan Departemen/Departement  : Human Resource Development
Data Sanksi
Identitas Pribadi / Personal Data
Communication Data
Nama Panggilan / Known as Name : Andi Irawan eg

Alamat Lengkap / Fixed Address
Kota / Town / City

Kode Pos / Post Code

Education Telepon Rumah / Telephone (Home)

Date Spesification

Telepon Genggam / Telephone (HP)

Alarant Email | Emnil Addrann

#2 - 07/28/2025 02:53 PM - Mr Ikmal
- Assignee changed from mahlil .. to Mr Ikmal
